{
  "title":"Class 12 Welsh Water: Results",
  "description": "This resource contains information related to class 12.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/ddac4e188a3329ba9026002014a3c2c6_MIT15_067S11_Cl12_W_W_RE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
